import logging
from os.path import dirname, realpath, join

LOG_FILE = "Script Log.txt"

dirName	= dirname(realpath(__file__)).split("Mods")[0]
logFile	= join(dirName,"RTBP",LOG_FILE)

logging.basicConfig(format = "%(levelname)s %(asctime)s: %(message)s",filename = logFile,level = logging.DEBUG)

logger = logging.getLogger("RTBP Client")

